Feature Flags

List Feature Flag Groups

GET
/v0/project/{idOrSlug}/feature-flag-groups

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

idOrSlug*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v0/project/string/feature-flag-groups"
[  {    "id": "string",    "projectId": "string",    "name": "string",    "description": "string",    "type": "automatic",    "conditionMatcher": "all",    "conditions": [      {        "id": "string",        "groupId": "string",        "key": "string",        "value": "string",        "operator": "string",        "createdAt": "string"      }    ],    "members": [      {        "id": "string",        "groupId": "string",        "hashedIdentifier": "string",        "userId": "string",        "email": "string",        "createdAt": "string"      }    ],    "createdAt": "string",    "updatedAt": "string"  }]
{  "_tag": "FeatureFlagValidationError",  "message": "string"}
{  "_tag": "UnauthorizedError",  "message": "string"}
{  "_tag": "ForbiddenError",  "message": "string",  "code": "string"}
{  "_tag": "NotFoundError",  "message": "string"}
{  "_tag": "TinybirdError",  "message": "string",  "cause": null}